Subject: Re: [bug#75144] [PATCH] news: Add entry for 'hetzner-environment-type'

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 11 Feb 2025 15:37:53 +0100

Pushed the news as 0bf82b3fd5fcca2baef872ee06b40995cfbba7df
with an added German translation.

I set your copyright year to 2025, though.  I hope the 2024 you wrote
had been a typo.  Also I ended the commit message’s first line with a
period.

Hetzner support is exciting news, though I have no account there and
have not tested.

By the way I just had to build rust’s bootstrap chain, before I could
install Guix System on my new ARM machine with which I committed your
patch.  Board info for its RAM is not free software; maybe substitutes
are missing for lack of fast freedom-respecting ARM devices.

Regards,
Florian